VME BPM - Task #13192
Milestone # 13191 (Closed): Release 201607A

Create average position devices
07/11/2016 10:08 AM - John Diamond

Status: Closed Start date: 07/11/2016
Priority: Normal Due date:

Assignee: John Diamond % Done: 100%
Category: Estimated time: 5.00 hours
Target version: Spent time: 1.00 hour
Description

Create average position devices for the rest of the SY BPM nodes:

e sbpmsb
e sbpmfi

sbpmf3
sbpmf4

sybpmp

History

#1 - 07/13/2016 07:33 PM - John Diamond

sbpmsb average position devices:

S:HPA105
S:HPA110
S:HPA200
S:VPA105
S:VPA110
S:VPA200

sbpmf1 average position devices:

* S:HPAF11
* SIVPAF11
* S:HPAF17
* SIVPAF18

sbpmf3 average position devices:

¢ S:VPAF33
e S:HPAF34
e S:VPAF42

sbpmf4 average position devices:

S:VPA42
S:HPA42
S:VPA49
S:HPA49

sybpmp average position devices:

e |:702RHG
e [:702RVG
¢ |:714RHG
e |:714RVG

#2 - 07/13/2016 07:50 PM - John Diamond
- Status changed from Assigned to Closed

- % Done changed from 0 to 100
